项目编译报错 npm ERR! **@**dev:'webpack-dev-server --inline --progress --config'

Freeder
阅读 354

原因:这是新版webpack存在的BUG,卸载现有的新版本webpack,装老版本就好。

解决:

npm uninstall webpack-dev-server
npm install webpack-dev-server@2.9.1
npm run dev
回到顶部